.button1, form button {
  position: relative;
  transform-style: preserve-3d;
  overflow: unset !important;
}
.button1:before, form button:before {
  content: "";
  position: absolute;
  inset: 1px;
  border-radius: inherit;
  transform: translateZ(-1px);
  pointer-events: none;
  transition-property: filter, inset;
  transition-duration: .3s;
  transition-timing-function: ease;
  background-clip: content-box !important;
  padding: 1px;
  background: linear-gradient(123deg, #ff1ae0 0%, #ff386a 50%, #fa6f00 100%) !important;
}
.button1:hover:before, form button:hover:before {
  filter: blur(15px);
  cursor: pointer !important;
}


/************* ACCORDIONS *************/
 .plus-minus p:before, 
.creative-accordion-button, 
.creative-accordion, 
.creative-accordion .color-mask {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}
.creative-accordion:hover .color-mask {
    opacity:0.2!important;
}
.plus-minus p:before {
    content:'\002B';
}
.plus-minus p:before {
    display: block;
}
.rotated .plus-minus p:before {
    transform: rotate(180deg);
    content:'\2212';
}
.sr-only {  
    position: absolute;  
    width: 1px;  
    height: 1px;  
    padding: 0;  
    margin: -1px;  
    overflow: hidden;  
    clip: rect(0, 0, 0, 0);  
    border: 0;  
}